overlay_builder 1.1.0 icon indicating copy to clipboard operation
overlay_builder: ^1.1.0 copied to clipboard

Overlay Builder is used to build overlays using declarative programming

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add overlay_builder

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  overlay_builder: ^1.1.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:overlay_builder/overlay_builder.dart';
5
likes
120
pub points
64%
popularity

Publisher

verified publisher iconvegasdevelopments.com

Overlay Builder is used to build overlays using declarative programming

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on overlay_builder